@charset "utf-8";

/* ¤Setting CSS¤ */
@import "css/common.css";
@import "css/header.css";
@import "css/main.css";
@import "css/sub.css";
@import "css/footer.css";
@import "css/advanced.css";
@import "css/tables.css";
@import "css/commonstyles.css";

/* ---------------------------------------------------
--------------------------------------------------- */


a:hover img {	
	-ms-filter: "alpha( opacity=60 )";
	background: none !important;
	filter: alpha(opacity=60);
	opacity: 0.6px;
}	
	
.user1,.user2,.user3,.user4,.user5,.user6{	
	font-size: 12px;
	line-height: 130%;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 100px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: 12px 12px;
	background-color: #EFF4FA;
	border: 1px solid #C5D7ED;
	min-height: 70px;
	_height:70px;
	_zoom: 1;
	overflow: hidden;
}	
.user1{background-image: url(img/userm_1.png);}	
.user2{background-image: url(img/userf_1.png);}	
.user3{background-image: url(img/userm_2.png);}	
.user4{background-image: url(img/userm_3.png);}	
.user5{background-image: url(img/userf_2.png);}	
.user6{background-image: url(img/userf_3.png);}	
	
#entrylist{margin-bottom: 20px;}	
.txt-img img{margin:0 8px 8px 8px;}	
	
.cbox {	
padding: 10px;	
border: 1px #eee solid;	
font-size: 12px;
margin: 10px 50px;
}	
#catebox h4{margin:0 0 5px;}	
#catebox .more{	
text-align: right;	
margin: 5px 10px;	
font-weight: bold;	
}	
#catebox p{padding-bottom: 0;margin: 0;}	

body{

}#header h2 a{
 
 
 
}
#menu h1,#header p{}
#header p{
 
 
}